# 查询云游戏任务状态 (/zh-CN/api-reference/api-ref/danmaku/get-cloud-game-status) > For AI agents: see the complete documentation index at [llms.txt](/llms.txt). 查询指定云游戏任务的当前状态。 - OpenAPI: /openapi/danmaku/danmaku.zh-CN.yaml - Operation ID: get-cloud-game-status - Method: GET - Path: /cloud-bullet-game/api/live-data/tasks/{taskid}/status - Endpoint: https://{domain}/v2/projects/{appid}/cloud-bullet-game/api/live-data/tasks/{taskid}/status ## Servers - https://{domain}/v2/projects/{appid} :::warning[注意] - 调用频率限制:单个 taskid 调用上限为 5 次/秒。 ::: ## Parameters - `Authorization` (header, required, string) - 发送 HTTP 请求时,你需要将用于游戏推流使用的 RTC Token 填入 HTTP 请求头部的 `Authorization` 字段。Token 生成方式请参考[使用 Token 鉴权](/zh-CN/realtime-media/rtc/build/setup-and-access/token-authentication)。 - `Content-Type` (header, required, string) - 数据类型,必须包含 `application/json`。 - `taskid` (path, required, string) - 云游戏任务 ID,调用[启动云游戏服务](/zh-CN/api-reference/api-ref/danmaku/start-cloud-game)获得。 ## Request body No request body. ## Responses ### 200 OK - `err_no` (integer) - 请求错误码,`0` 表示请求成功,非 `0` 表示请求失败,对应的错误原因和解决方案详见[响应状态码](/zh-CN/realtime-media/danmaku/reference/response-code)。 - `err_msg` (string) - `err_no` 为非 `0` 时附带的错误提示信息。 - `logid` (string) - 请求链路 id, 用于出现未知问题时提供给声网技术支持以便定位问题。 - `data` (object) - `data.status` (string) - 云游戏任务状态。可能为以下值: - `schedule`:调度中。 - `scheduled`:调度成功。 - `starting`:任务启动中。 - `start_failed`:任务启动失败。 - `started`:任务启动成功。 - `stopping`:任务停止中。 - `stopped`:任务已停止。 ## Response examples ### 200 ```json { "err_no": 0, "err_msg": "success", "logid": "1690000000352", "data": { "status": "starting" } } ```